= bootstrap_form_with(model: @message) do |form|
  = form.alert_message "Could not save message" if @message.errors[:base].any?
  = form.text_area :content, label: 'Edit Message', rows: 8
  = hidden_field_tag 'ticket_id', @message.ticket.id
  .btn-toolbar
    = form.cancel ticket_path(@message.ticket)
    = form.save_button 'Save Message'
